From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 May 2005<P>

I had a journal like that once. A Flavia journal. I think she did the artwork and the quotes but I don't remember. You know who would be a true genius at marketing journals like that? Britney Spears. Much to my husband's disgust and bewilderment, I watched "Chaotic," her "reality show" with Kevin Federline. I never knew Brit was so...so...deep and insightful. On Eminem:"he complains too much." On her favorite sexual position:"Mom, don't pay any attention to this part." She never actually named her favorite sexual position so one can only speculate. Then yesterday I checked out her official website and saw the photos of the room she designed for Bit Bit. I am in awe, to say the least. I don't own any of Britney's cds but I think she actually writes some of her songs. I do own "Crossroads," however. <BR>
<BR>
I don't know what I'll do with all my poetry. Right now my plan is to buy this book at amazon.com that tells you how to write and market porn. There's more money in porn than there is in poetry. So if I can become a successful porn writer, perhaps the porn can finance the poetry. Ain't that America?
<HR>
From: <a href="/blend/av.cgi?id=1638">Karen</a><BR>
Date: 19 May 2005<P>

I just wanted to let you know that you have used my copyrighted poems on your site. You will have to remove them or include my name and copyright. This is a copyright infringement.  The persons whose names appears on the poem is not the author of Worlds apart.<BR>
<BR>
If you do not remove it or use my name I will take further action.<BR>
<BR>
Thank you,<BR>
<BR>
Karen Thomas<BR>
<BR>
 <BR>
<BR>
Love Found a Way<BR>
by Kevin Greggain    <a href="http://www.loveblender.com/heart/found-a-way.html">http://www.loveblender.com/heart/found-a-way.html</a><BR>
=================<BR>
<BR>
I have always been insecure<BR>
of this in life I have been sure<BR>
I never thought I would see the day<BR>
But love found a way<BR>
<BR>
You cared for me as a friend<BR>
a caring you say will never end<BR>
You care in all the words you say<BR>
And love found a way<BR>
<BR>
My heart has endured sorrow and pain<BR>
and tears fell from my face like rain<BR>
It felt like agony was here to stay<BR>
But love found a way<BR>
<BR>
You touched my heart and made me weep<BR>
and I dream of you each night I sleep<BR>
To hold you again, I now do pray<BR>
And love found a way<BR>
<BR>
I know we are somewhat scared<BR>
but so much alike and much we have shared<BR>
It has brought us together this very day<BR>
Because love found a way<BR>
<BR>
<BR>
      "Worlds Apart"<BR>
Worlds apart<BR>
yet we are so close<BR>
underneith the same stars we pray<BR>
together we think of one another<BR>
but we are unable to touch<BR>
it is cold and lonely<BR>
yet your love has kept me warm<BR>
Worlds apart,<BR>
yet we are so close<BR>
tonight I pray,<BR>
I pray that once again<BR>
I will see that warm smile that has turned my world around<BR>
That smile that can turn a frown around<BR>
I pray that once again I can feel that warm embrace that once told me<BR>
everything will be ok<BR>
Most of all I pray tonight, that my friend, so near and dear, is alright<BR>
-- Cynthia Danziger<BR>

<HR>
From: <a href="/blend/av.cgi?id=1458">mandilove</a><BR>
Date: 19 May 2005<P>

Misti - your new piece made me smile at the mention of Bluebell ice cream.  It always makes me remember when I was a kid and lived in Texas.  Dirt poor, but there was ALWAYS Bluebell's cookie-dough ice cream in our freezer. :)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 May 2005<P>

jwb71913~~ thanks out of the 3 i kinda like that one alittle more than the others
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 May 2005<P>

glad to hear it, mandilove...my mom always keeps Old-Fashioned Vanilla in stock. She puts it on top of piping hot peach cobbler and the like.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 May 2005<P>

Hey Misti and mandilove; Vanilla is always good behind the ears and knees as well hahahah (works for me ha)<BR>
<BR>
Misti I love your latest; <a href="/blend/wv.cgi?id=2005.05.18.23.49.10892">My First Studio Apartment</a> <BR>
This one is my favorite of these. Congratulations and the very best of blissiveness together.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 May 2005<P>

thanks so much, B.K.!!! I love Warm Vanilla Sugar stuff from Bath&Body. I am broke (what else is new?!!) and blissed out most of the time. 
<HR>